オープンソースの「DXライブラリ」にバッファオーバーフローの脆弱性(JVN) 1枚目の写真・画像 | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.12.17(月)

オープンソースの「DXライブラリ」にバッファオーバーフローの脆弱性(JVN) 1枚目の写真・画像

IPAおよびJPCERT/CCは、山田巧氏が提供するWindowsソフトウェア開発用のオープンソースのライブラリ「DXライブラリ」にバッファオーバーフローの脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威
オープンソースの「DXライブラリ」にバッファオーバーフローの脆弱性(JVN)
オープンソースの「DXライブラリ」にバッファオーバーフローの脆弱性(JVN)

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×